Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2017:2606-1: Recommended update for spec-cleaner
openSUSE Recommended Update: Recommended update for spec-cleaner
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2606-1
Rating: low
References: #1060402
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for spec-cleaner provides version 1.0.0 and fixes the
following issues:

- Recognize the BuildConflicts tag.
- Fix few make parsing errors.
- Fix some codeblock error detection.
- More path replacements detection.
- Keep uppercase URL tag as per vote.
- Include pkgconfig and others from leap 42.3 instead of 42.2.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1107=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1107=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (noarch):

spec-cleaner-1.0.0-34.1
spec-cleaner-format_spec_file-1.0.0-34.1

- openSUSE Leap 42.2 (noarch):

spec-cleaner-1.0.0-31.12.1
spec-cleaner-format_spec_file-1.0.0-31.12.1


References:

https://bugzilla.suse.com/1060402


< Previous Next >
This Thread
  • No further messages